Section: extra-libs

Depends: avahi, dconf, fuse, fuse-3, gnome-online-accounts, libarchive, libbluray, libcdio-paranoia, libgdata, libgphoto2, libimobiledevice, libmtp, libnfs, libplist, libsecret, libsoup, samba, udisks-2, usbmuxd

Depends (build): gtk-doc, intltool, libsoup

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.45.3 (ppc64el/testing-proposed)

Depends: gcr, glibc, libcdio, libgcrypt, libusb, libxml2, polkit, systemd

libcdio 2.0.0-1 (ppc64el/testing-proposed)

  • libcdio.so.18

glibc 1:2.30-11 (ppc64el/testing-proposed)

  • libc.so.6

gcr 3.36.0-1 (ppc64el/testing-proposed)

  • libgcr-base-3.so.1

libgcrypt 1.8.5-1 (ppc64el/testing-proposed)

  • libgcrypt.so.20

systemd 1:246.4 (ppc64el/testing-proposed)

  • libgudev-1.0.so.0

polkit 0.115-4 (ppc64el/testing-proposed)

  • libpolkit-gobject-1.so.0

systemd 1:246.4 (ppc64el/testing-proposed)

  • libsystemd.so.0

libusb 1.0.23-1 (ppc64el/testing-proposed)

  • libusb-1.0.so.0

libxml2 2.9.10-1 (ppc64el/testing-proposed)

  • libxml2.so.2

1.44.1 (amd64/stable-proposed)

Depends: gcr, glibc, libcdio, libgcrypt, libplist, libusb, libxml2, polkit, systemd

libcdio 2.0.0-1 (amd64/stable)

  • libcdio.so.18

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6

gcr 3.36.0-1 (amd64/stable-proposed)

  • libgcr-base-3.so.1

libgcrypt 1.8.6 (amd64/stable-proposed)

  • libgcrypt.so.20

systemd 1:245-4 (amd64/stable)

  • libgudev-1.0.so.0

libplist 2.0.0-3 (amd64/stable)

  • libplist.so.3

polkit 0.115-4 (amd64/stable)

  • libpolkit-gobject-1.so.0

systemd 1:245-4 (amd64/stable)

  • libsystemd.so.0

libusb 1.0.23 (amd64/stable)

  • libusb-1.0.so.0

libxml2 2.9.10-2 (amd64/stable-proposed)

  • libxml2.so.2

1.44.1 (arm64/stable-proposed)

Depends: gcr, glibc, libcdio, libgcrypt, libplist, libusb, libxml2, polkit, systemd

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1

libcdio 2.0.0-1 (arm64/stable)

  • libcdio.so.18

glibc 1:2.30-8 (arm64/stable)

  • libc.so.6

gcr 3.36.0-1 (arm64/stable)

  • libgcr-base-3.so.1

libgcrypt 1.8.6 (arm64/stable-proposed)

  • libgcrypt.so.20

systemd 1:245-1 (arm64/stable)

  • libgudev-1.0.so.0

libplist 2.0.0-3 (arm64/stable)

  • libplist.so.3

polkit 0.115-4 (arm64/stable)

  • libpolkit-gobject-1.so.0

systemd 1:245-1 (arm64/stable)

  • libsystemd.so.0

libusb 1.0.23 (arm64/stable)

  • libusb-1.0.so.0

libxml2 2.9.10-2 (arm64/stable-proposed)

  • libxml2.so.2

1.38.1-1 (opt-avx2-amd64/stable)

Depends: gcr, glibc, libcdio, libgcrypt, libplist, libusb, libxml2, polkit, systemd

libcdio 2.0.0 (amd64/stable)

  • libcdio.so.18

glibc 1:2.30-3 (amd64/stable)

  • libc.so.6

gcr 3.28.1 (amd64/stable)

  • libgcr-base-3.so.1

libgcrypt 1.8.5 (amd64/stable)

  • libgcrypt.so.20

systemd 1:244-1 (amd64/stable)

  • libgudev-1.0.so.0

libplist 2.0.0-2 (amd64/stable)

  • libplist.so.3

polkit 0.115-3 (amd64/stable)

  • libpolkit-gobject-1.so.0

glibc 1:2.30-3 (amd64/stable)

  • libpthread.so.0

systemd 1:244-1 (amd64/stable)

  • libsystemd.so.0

libusb 1.0.23 (amd64/stable)

  • libusb-1.0.so.0

glibc 1:2.30-3 (amd64/stable)

  • libutil.so.1

libxml2 2.9.10 (amd64/stable)

  • libxml2.so.2